## Name

wmater — Lists the shader name and parameters, RGB color, RGB_valid flag, and the inheritance flag to the specified file for the listed objects.

## Synopsis

`wmater` {`file`} {`objects`}

## DESCRIPTION

Lists the shader name and parameters, RGB color, RGB_valid flag, and the inheritance flag to the specified file for the listedobjects. The format used is compatible with the rmater command. If file already exists, the new data is appended to it.

## EXAMPLES

The example shows the use of the wmater command to list the shader parameters of two objects to a specified file.

Example 1. List the shader parameters of two objects to a specified file.

`mged>``wmater mater_file group1 regiona`

Lists the shader parameters of group1 and regiona to mater_file.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.